* {
  margin: 0;
  padding: 0;
}

html,
body {
  position: relative;
  height: 100%;
}

body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

#content {
  width: 100%;
  height: 50%;
  background: url(../img/bg.png) no-repeat 100% 100%;
  position: absolute;
}

.head {
  width: 100%;
}

.logo {
  width: 244px;
}

.title{
  text-align: center;
  width: 100%;
  font-size: 53px;
  line-height: 0;
}

.result {
  width: 100%;
  position: relative;
}

.time {
  font-size: 23px;
  position: absolute;
  left: 65px;
  bottom: 20px;
  text-align: center
}

.ranklogo {
  width: 454px;
  height: 249px;
  position: relative;
  left: 322px;
  top: 0px;
}

.QRcode{
  position: absolute;
  right: 48px;
  top: -27px;
  font-size: 30px;
  text-align: center;
}

.QRcode-img {
  width: 185px;
}

#app {
  width: 100%;
  height: 100%;
}

.btn {
  width: 100%;
  position: relative;
  top: -5px;
}

.btn1, .btn2, .btn3 {
  font-size: 45px;
  line-height: 118px;
  text-align: center;
  color: yellow;
}

.swiper-pagination-bullet-active {
  background: url(../img/yellowBtn.png) no-repeat !important;
  color: red;
}
.swiper-pagination-bullet {
  margin: 0 !important;
  width: 33.3%;
  height: 118px;
  background: url(../img/greenBtn.png) no-repeat;
  border-radius: 0;
  opacity: 1;
}

.swiper {
  width: 100%;
  height: 75.2%;
  position: absolute;
  bottom: 0;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  /* width: 100%;
  height: 100%; */
  object-fit: cover;
}

.foot {
  width: 100%;
  height: 482px;
  position: absolute;
  top: 2px;
}

.gold, .silver, .bronze {
  position: absolute;
  left: 380px;
  top: 10px;
  font-size: 38px;
  z-index: 5;
  text-align: center;
  width: 300px;
}

.silver {
  top: 93px;
  left: 76px;
}

.bronze {
  top: 157px;
  left: 680px;
}

.avatar {
  width: 145px;
  height: 145px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.avatarborder {
  width: 190px;
  height: 190px;
  border-radius: 0;
  position: absolute;
  top: -20px;
  left: 55px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.font-img {
  position: absolute;
  left: 84px;
  bottom: 0;
}

.foot-time{
  margin-top: 88px;
  font-size: 30px;
}

.table {
  width: 100%;
  height: 960px;
  font-size: 30px;
  position: absolute;
  top: 486px;
  overflow: auto;
  background-color: #fff
}
table {
  width: 100%;
}

.ranking {
  width: 15%;
}

.name {
  line-height: 55px;
}

.name > img {
  width: 55px;
  float: left;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;

}
.ranking-img {
  width: 130px;
  float: left;
}

.name > div {
  float: left;
  padding: 0 35px;
}

.runtime {
  width: 30%;
}

.hidden {
  display: none;
}